Package org.eclipse.emf.compare.rcp.internal.tracer

# Class TracingConstant

java.lang.Object
org.eclipse.emf.compare.rcp.internal.tracer.TracingConstant

public final class TracingConstant extends Object
Store constant used to display or not a trace.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final boolean`
`CONFIGURATION_TRACING_ACTIVATED`
If true trace stuff about module wrapping.

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### CONFIGURATION_TRACING_ACTIVATED

public static final boolean CONFIGURATION_TRACING_ACTIVATED
If true trace stuff about module wrapping.